# NAME: Mojitianqi
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Mojitianqi/Mojitianqi.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,airnut.com
  - DOMAIN-SUFFIX,moji.com
  - DOMAIN-SUFFIX,mojicb.com
  - DOMAIN-SUFFIX,mojichina.com
  - DOMAIN-SUFFIX,mojitest.com
  - DOMAIN-SUFFIX,moweather.com
  - DOMAIN-SUFFIX,xiaomo.cn
